{
  "id": 2983978,
  "name": "George P. Bent Company, appellant, v. James E. Coston, appellee",
  "name_abbreviation": "George P. Bent Co. v. Coston",
  "decision_date": "1920-07-07",
  "docket_number": "Gen. No. 25,231",
  "first_page": "654",
  "last_page": "654",
  "citations": [
    {
      "type": "official",
      "cite": "218 Ill. App. 654"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 59,
    "char_count": 475,
    "ocr_confidence": 0.541,
    "sha256": "7c05b8fbb9d3ef8fdf5796f0abdb7cea6587045cefcbc568f68634e224713d30",
    "simhash": "1:d10c5cba54231a7d",
    "word_count": 73
  },
  "last_updated": "2023-07-14T15:22:09.405536+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "George P. Bent Company, appellant, v. James E. Coston, appellee."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "Thompson, Tyrrell & Chambers, for appellant. S. L. and Fred Lowenthal, for appellee."
    ],
    "corrections": "",
    "head_matter": "George P. Bent Company, appellant, v. James E. Coston, appellee.\nGen. No. 25,231.\nAction of replevin involving vietrola. Judgment for defendant. Appeal from the Municipal Court of Chicago; the Hon. Edmund K. Jarecki, Judge, presiding. Heard in the Branch Appellate Court at the March term, 1919.\nAffirmed.\nOpinion filed July 7, 1920.\nThompson, Tyrrell & Chambers, for appellant. S. L. and Fred Lowenthal, for appellee."
  },
  "file_name": "0654-03",
  "first_page_order": 682,
  "last_page_order": 682
}
